.preserve3d {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.vAlign {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.hAlign {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

.enableSelect {
    -webkit-touch-callout: auto;
    -webkit-user-select: buttonauto;
    -khtml-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto; 
}

.disableInteraction{
  pointer-events: none;
}

.enableInteraction{
  pointer-events: all;
}

.interactive{
  cursor: pointer;
}

.show{
  display: block;
}

.hide{
  display: none;
}

.redBorder{
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background-color:rgba(0,0,0,0);
  overflow: hidden;
  border: solid 2px rgba(255,255,255,1);
}


#debuggerWrapper{
  position: absolute;
  /*border:solid 15px red;*/
  /*z-index: 9999;*/
  width : 100%;
  height : 100%;
}

#debuggerPanel{
  position: absolute;
  /*display: inline-block;*/
  padding: 15px;
  padding-left: 35px;
  padding-right: 35px;
  height:100px;
  background-color: rgba(255,255,255,.9);
  z-index: 9999;
  color:#333;
  bottom: 25px;
  box-shadow: 0px 0px 25px black;
}

#debuggerPanel h1{
  font-size: 24px;
  font-family: "open_sans_semibold";
  margin-bottom: 15px;
  color:#333;
}

#debuggerPanel p{
  color:#333;
  margin-bottom: 15px;
  font-size: 18px;
  font-family: "open_sans_semibold";
}

#addPosBtn{
  position: absolute;
  top:50%;
  right :25px;
}

.coords{
  padding:0px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 5px;
  border: 1px solid #333;
  width: 100px;
  font-size: 18px;
  font-family: "open_sans_regular";
  color:#333;
}

img.desaturate {
  -webkit-filter: grayscale(100%);
  filter: gray; filter: grayscale(100%);
  filter: url(desaturate.svg#greyscale);
  filter: grayscale(100%);
}

.button {
  width:auto;
  -moz-box-shadow: 0px 10px 14px -7px #777777;
  -webkit-box-shadow: 0px 10px 14px -7px #777777;
  box-shadow: 0px 10px 14px -7px #777777;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #555555), color-stop(1, #303030));
  background:-moz-linear-gradient(top, #555555 5%, #303030 100%);
  background:-webkit-linear-gradient(top, #555555 5%, #303030 100%);
  background:-o-linear-gradient(top, #555555 5%, #303030 100%);
  background:-ms-linear-gradient(top, #555555 5%, #303030 100%);
  background:linear-gradient(to bottom, #555555 5%, #303030 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#303030',GradientType=0);
  background-color:#303030;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:16px;
  font-weight:normal;
  padding:15px 20px;
  text-decoration:none;
  text-shadow:0px 1px 0px black;
  margin-top: 25px;
  text-align: center;
}
.button:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #898888), color-stop(1, #626262));
  background:-moz-linear-gradient(top, #898888 5%, #626262 100%);
  background:-webkit-linear-gradient(top, #898888 5%, #626262 100%);
  background:-o-linear-gradient(top, #898888 5%, #626262 100%);
  background:-ms-linear-gradient(top, #898888 5%, #626262 100%);
  background:linear-gradient(to bottom, #898888 5%, #626262 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#898888', endColorstr='#626262',GradientType=0);
  background-color:#408c99;
}
.button:active {
  position:relative;
  top:1px;
}


.button2 {
  width:auto;
  -moz-box-shadow: 0px 10px 14px -7px #380095;
  -webkit-box-shadow: 0px 10px 14px -7px #380095;
  box-shadow: 0px 10px 14px -7px #380095;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6000ff), color-stop(1, #3f01a6));
  background:-moz-linear-gradient(top, #6000ff 5%, #3f01a6 100%);
  background:-webkit-linear-gradient(top, #6000ff 5%, #3f01a6 100%);
  background:-o-linear-gradient(top, #6000ff 5%, #3f01a6 100%);
  background:-ms-linear-gradient(top, #6000ff 5%, #3f01a6 100%);
  background:linear-gradient(to bottom, #6000ff 5%, #3f01a6 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6000ff', endColorstr='#3f01a6',GradientType=0);
  background-color:#6000ff;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:16px;
  font-weight:normal;
  padding:15px 20px;
  text-decoration:none;
  text-shadow:0px 1px 0px #320184;
  margin-top: 25px;
  text-align: center;
}
.button2:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3f01a6), color-stop(1, #6000ff));
  background:-moz-linear-gradient(top, #3f01a6 5%, #6000ff 100%);
  background:-webkit-linear-gradient(top, #3f01a6 5%, #6000ff 100%);
  background:-o-linear-gradient(top, #3f01a6 5%, #6000ff 100%);
  background:-ms-linear-gradient(top, #3f01a6 5%, #6000ff 100%);
  background:linear-gradient(to bottom, #3f01a6 5%, #6000ff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f01a6', endColorstr='#6000ff',GradientType=0);
  background-color:#3f01a6;
}
.button2:active {
  position:relative;
  top:1px;
}


.button3 {
  width:auto;
  -moz-box-shadow: 0px 10px 14px -7px #6c7001;
  -webkit-box-shadow: 0px 10px 14px -7px #6c7001;
  box-shadow: 0px 10px 14px -7px #6c7001;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d6de00), color-stop(1, #c0c701));
  background:-moz-linear-gradient(top, #d6de00 5%, #c0c701 100%);
  background:-webkit-linear-gradient(top, #d6de00 5%, #c0c701 100%);
  background:-o-linear-gradient(top, #d6de00 5%, #c0c701 100%);
  background:-ms-linear-gradient(top, #d6de00 5%, #c0c701 100%);
  background:linear-gradient(to bottom, #d6de00 5%, #c0c701 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6de00', endColorstr='#c0c701',GradientType=0);
  background-color:#d6de00;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:16px;
  font-weight:normal;
  padding:15px 20px;
  text-decoration:none;
  text-shadow:0px 1px 0px #858a01;
  margin-top: 25px;
  text-align: center;
}
.button3:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c0c701), color-stop(1, #d6de00));
  background:-moz-linear-gradient(top, #c0c701 5%, #d6de00 100%);
  background:-webkit-linear-gradient(top, #c0c701 5%, #d6de00 100%);
  background:-o-linear-gradient(top, #c0c701 5%, #d6de00 100%);
  background:-ms-linear-gradient(top, #c0c701 5%, #d6de00 100%);
  background:linear-gradient(to bottom, #c0c701 5%, #d6de00 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c701', endColorstr='#d6de00',GradientType=0);
  background-color:#c0c701;
}
.button3:active {
  position:relative;
  top:1px;
}

.addBtn{
  opacity: .8;
  width:44px;
  height:44px;
  background-image: url("../images/admin/add.png");
  background-repeat: no-repeat;
}

.addBtn:hover{
  opacity: 1;
}

.editBtn{
  opacity: .8;
  width:44px;
  height:44px;
  background-image: url("../images/admin/edit.png");
  background-repeat: no-repeat;
}

.editBtn:hover{
  opacity: 1;
}

.deleteBtn{
  opacity: .8;
  width:44px;
  height:44px;
  background-image: url("../images/admin/delete.png");
  background-repeat: no-repeat;
}

.deleteBtn:hover{
  opacity: 1;
}


.addBtnGrayed{
  opacity: .3;
  pointer-events: none;
  width:44px;
  height:44px;
  background-image: url("../images/admin/add_grayed.png");
  background-repeat: no-repeat;
}

.editBtnGrayed{
  opacity: .3;
  pointer-events: none;
  width:44px;
  height:44px;
  background-image: url("../images/admin/edit_grayed.png");
  background-repeat: no-repeat;
}

.deleteBtnGrayed{
  opacity: .3;
  pointer-events: none;
  width:44px;
  height:44px;
  background-image: url("../images/admin/delete_grayed.png");
  background-repeat: no-repeat;
}

.homeLabel{
  display: inline-block;
  width:125px;
}

.selectAll{
  opacity: .5;
  display: inline-block;
  width:49px;
  height:25px;
  background-image: url("../images/admin/select_all.png");
  background-repeat: no-repeat;
  margin-right: 15px;
  cursor:pointer;
}

.selectAll:hover{
  opacity: 1;
}

.deselectAll{
  opacity: .5;
  display: inline-block;
  width:49px;
  height:25px;
  background-image: url("../images/admin/deselect_all.png");
  background-repeat: no-repeat;
  cursor:pointer;
}

.deselectAll:hover{
  opacity: 1;
}